﻿/**
	General.css
	Se Usaran para todos los titulos
*/
	
.titulo-pagina
{
    background: url(Images/titulo-fondo-gris.png) no-repeat;
    width: 950px;
    height: 41px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.titulo-pagina .nombre
{
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	margin-top:7px;
	text-transform:uppercase;
	}

.titulo-pagina .imagen
{
	width:35px;
	height:35px;
	margin-left:25px;
	}

#profesor-lista-mensajes
{
	background:#fff;
	overflow:hidden;
	height:100%;
	padding:15px;
	}
	
#profesor-lista-mensajes .titulo-pagina
{
	width:600px;
	}

#profesor-lista-mensajes .asunto
{
	font-size:18px;
	font-weight:bold;
	}	

#profesor-lista-mensajes .mensaje
{
	font-size:14px;
	}		